Bug 1279379 - OOM error when registering continuous query
OOM error when registering continuous query
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 6.6.0
Assigned To: Galder Zamarreño
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 05:35 EST by Vojtech Juranek
Modified: 2016-01-11 10:41 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5930 Major Resolved OOM error when registering continuous query 2017-05-04 14:22 EDT
JBoss Issue Tracker ISPN-6005 Major Resolved Remote listener with includeCurrentState=true can cause OOME 2017-05-04 14:22 EDT

  None (edit)
Description Vojtech Juranek 2015-11-09 05:35:37 EST
Please see https://issues.jboss.org/browse/ISPN-5930

The logs for the same scenario with JDG 6.6.0DR4 are on https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/JDG/view/PERF-CS/job/jdg-perf-cs-continuous-query-simple/13/

perf09 is RG master, perf10-13 are JDG servers and perf14-16 are clients
Comment 5 Galder Zamarreño 2016-01-05 11:22:02 EST
PR: https://github.com/infinispan/jdg/pull/842
Comment 6 JBoss JIRA Server 2016-01-05 12:07:11 EST
Adrian Nistor <anistor@redhat.com> updated the status of jira ISPN-5930 to Resolved

Note You need to log in before you can comment on or make changes to this bug.